<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppChangyan{
	public static $appName = '畅言评论模块';

	public static function Jud(){
		return false;
	}

	public static function NewsReplyBox($paraStr,$judGet=true){

	}

	public static function Login($mode='pc'){

	}

	public static function ExitLogin($mode='pc'){

	}

}
?>